LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
FilterFieldValue Struct Reference

`import"FilterFieldValue.idl";`

## Public Attributes
boolean | IsNumeric
| selects whether the TableFilterFieldValue::NumericValue or the TableFilterFieldValue::StringValue is used. More...
double | NumericValue
| specifies a numeric value for the condition. More...
string | StringValue
| specifies a string value for the condition. More...

## Detailed Description

Since
  LibreOffice 3.5

## Member Data Documentation

## ◆ IsNumeric

boolean IsNumeric

selects whether the TableFilterFieldValue::NumericValue or the TableFilterFieldValue::StringValue is used.

## ◆ NumericValue

double NumericValue

specifies a numeric value for the condition.

## ◆ StringValue

string StringValue

specifies a string value for the condition.

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/FilterFieldValue.idl